import Config from '../config';
import axios from 'axios';

export const getAllProducts = async data => {
    const res = await axios.get(`${Config.inventoryUrl}`);
    // console.log(res.data);
    return res.data;
}

export const deleteProduct = async (sku) => {
     await axios.delete(`${Config.inventoryUrl}/${sku}`)
        .then(() => {
             getAllProducts();
        });
}